.materialContainer{
    clear:both;
    width:680px;
}
.alwaysShow{
    display:table-row !important;
    }
.material
{
    width:650px;
    float:left;
}
.search-hide{
    display: none;
}
.search-show{
    display: table-row;
}
a.material-search{
    cursor:crosshair !important;
    }
a.material-clear-button{
    cursor:hand !important;
}
#page .nav-secondary{ display:none; }
#page [role=main]{width:100%}
#main { margin-left: 0; }